modLoader="javafml"
loaderVersion="[40,)"
license="Academic Free License v3.0"

[[mods]]
modId="anya_mob"
version="1.0.0"
displayName="Anya_mob"
credits="Created using mod maker MCreator - https://mcreator.net/about"
displayURL="https://mcreator.net"
authors="owner, MCreator"

[[dependencies.anya_mob]]
    modId="minecraft"
    mandatory=true
    versionRange="[1.18.2]"
    ordering="NONE"
    side="BOTH"




